Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TextGridLab Help
Bundle-SymbolicName: info.textgrid.lab.help; singleton:=true
Bundle-Version: 0.0.1.qualifier
Bundle-Activator: info.textgrid.lab.help.Activator
Bundle-Vendor: TextGrid.info
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.help.base,
 org.eclipse.help.ui,
 org.eclipse.help.webapp,
 org.eclipse.ui.cheatsheets;bundle-version="3.3.200",
 org.eclipse.help
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
